Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > Linux Forums > Technical

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
Reply
 
Thread Tools Display Modes
  #1  
Old 6th May 2008, 14:51
webbie_webb webbie_webb is offline
Junior Member
 
Join Date: May 2008
Posts: 9
Thanks: 0
Thanked 0 Times in 0 Posts
Send a message via ICQ to webbie_webb Send a message via MSN to webbie_webb Send a message via Skype™ to webbie_webb
Default Synaptic Package Manager on Ubuntu 8.04 LTS

Synaptic Package Manager on Ubuntu 8.04 LT fails to open

any sugestions for this? is there any replacement or substitute for Synaptic?

thanks in advance

:respect:
Reply With Quote
Sponsored Links
  #2  
Old 6th May 2008, 22:37
Suus Suus is offline
Junior Member
 
Join Date: May 2008
Location: The Netherlands
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I had the same problem.

I found the fix mentioned in https://bugs.launchpad.net/ubuntu/+s...pt/+bug/113424 by solved my problem.
Although I didn't get the error messages.
Reply With Quote
  #3  
Old 9th May 2008, 20:38
webbie_webb webbie_webb is offline
Junior Member
 
Join Date: May 2008
Posts: 9
Thanks: 0
Thanked 0 Times in 0 Posts
Send a message via ICQ to webbie_webb Send a message via MSN to webbie_webb Send a message via Skype™ to webbie_webb
Default

:- (

i guess it did not help... sorry.

sometime i can open ands sometime and no...

synaptic package manager its suppose to work fine but yet i get errors and application is not opening then i' m unable to install anything on my system

Any suggestions? i sure would like migrating for this OS

Thanks in advance
Reply With Quote
  #4  
Old 9th May 2008, 20:54
webbie_webb webbie_webb is offline
Junior Member
 
Join Date: May 2008
Posts: 9
Thanks: 0
Thanked 0 Times in 0 Posts
Send a message via ICQ to webbie_webb Send a message via MSN to webbie_webb Send a message via Skype™ to webbie_webb
Default

is it better to downgrade into Ubuntu 7.10?

This is ready annoying not to be able to properly administer my system, sorry...

I sure would like to try Ubuntu Studio for professional usage but with all the issues i start to guess i will have to wait at least 2 more years until the system is reliable otherwise i rather stick to mac or win for professional stuffs

Anyway i will keep trying though
Reply With Quote
  #5  
Old 10th May 2008, 18:07
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,745 Times in 2,578 Posts
Default

Open a terminal and try this:
Code:
sudo apt-get update
sudo apt-get upgrade
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
  #6  
Old 11th May 2008, 21:31
webbie_webb webbie_webb is offline
Junior Member
 
Join Date: May 2008
Posts: 9
Thanks: 0
Thanked 0 Times in 0 Posts
Send a message via ICQ to webbie_webb Send a message via MSN to webbie_webb Send a message via Skype™ to webbie_webb
Default

uhmm i tried that :- ( no work

is there any reliable substitute for this=?

thanks
Reply With Quote
  #7  
Old 12th May 2008, 21:13
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,745 Times in 2,578 Posts
Default

Did you get any error messages?
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
  #8  
Old 28th July 2008, 22:11
dipteshc dipteshc is offline
Junior Member
 
Join Date: Jul 2008
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Hi, I have installed WUBI 8.04.1 in my computer. However, synaptic package manager is not opening. Even if I try to run the commad dpkg --configure -a , it gives me the following error message:

dpkg: requested operation requires superuser privilege

Can someone help? I am having serious trouble upgrading my software repository. Thanks in advance
Reply With Quote
  #9  
Old 29th July 2008, 01:03
ralic ralic is offline
Member
 
Join Date: Jun 2008
Posts: 69
Thanks: 0
Thanked 11 Times in 11 Posts
Default

Quote:
Originally Posted by dipteshc View Post
Even if I try to run the commad dpkg --configure -a , it gives me the following error message:

dpkg: requested operation requires superuser privilege
How about prefixing the command with sudo (for superuser privileges)?
Code:
sudo dpkg --configure -a
Reply With Quote
  #10  
Old 29th July 2008, 16:49
dipteshc dipteshc is offline
Junior Member
 
Join Date: Jul 2008
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
 
Default

I tried the command. But this is what I got:

dpkg: error processing evolution-exchange (--configure):
Package is in a very bad inconsistent state - you should
reinstall it before attempting configuration.
Errors were encountered while processing:
evolution-exchange

Any suggestions on this?? Please bear with my ignorance. It's only been a week since I started using linux.
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
On Ubuntu 8.04 LTS Server Setup chrisathowtoforge Technical 4 2nd June 2008 19:20
how to login as root on Ubuntu 8.04 LTS (Hardy Heron) webbie_webb HOWTO-Related Questions 3 7th May 2008 18:04
Ubuntu 6.06 LTS with MySQL Client Version 5 - Steps mark.b Installation/Configuration 3 13th February 2008 11:40
Transaction error Perfect FC6 setup ACDII HOWTO-Related Questions 1 6th July 2007 15:56
Help....package missing sbovisjb1 Installation/Configuration 3 31st March 2006 12:14


All times are GMT +2. The time now is 20:17.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.